/**Background Color**/
body {
  background-color: #fff;
}
/**Header Styles**/
#header {
  padding: 10px;
  background-color: #fff;
  border-bottom: 2px solid #00AEEF;
}
#confTitles {
  color: #000;
  margin-top: 10px;
}
/**Footer Styles**/
#footer-wrapper {
  background-color: #00AEEF;
  color: #fff;
}

#calendar{
	text-align:center;
	margin-top:15px;
}

#calendar a{
	text-decoration:none;
}

#calendar svg{
	margin-right:10px;
}
